Description: Disable tests in Makefile.PL
 The Task::Kensho module is not installed as a typical Perl module but rather
 as a series of metapackages depending on other packaged Perl modules
Author: Nick Morrott <knowledgejunkie@gmail.com>
Forwarded: not-needed
Last-Update: 2018-12-07
---
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -20,22 +20,13 @@
     "strict" => 0,
     "warnings" => 0
   },
-  "TEST_REQUIRES" => {
-    "ExtUtils::MakeMaker" => 0,
-    "File::Spec" => 0,
-    "Test::More" => 0
-  },
   "VERSION" => "0.40",
-  "test" => {
-    "TESTS" => "t/*.t"
-  }
 );
 
 
 my %FallbackPrereqs = (
   "ExtUtils::MakeMaker" => 0,
   "File::Spec" => 0,
-  "Test::More" => 0,
   "strict" => 0,
   "warnings" => 0
 );
@@ -43,7 +34,6 @@
 # inserted by Dist::Zilla::Plugin::DynamicPrereqs 0.034
 
 unless ( eval { ExtUtils::MakeMaker->VERSION(6.63_03) } ) {
-  delete $WriteMakefileArgs{TEST_REQUIRES};
   delete $WriteMakefileArgs{BUILD_REQUIRES};
   $WriteMakefileArgs{PREREQ_PM} = \%FallbackPrereqs;
 }
